package com.mvc.entity;

public class DicStkroom {
    private Integer id;

    private String stkroomId;

    private String stkroomName;

    private String stkroomPy;

    private String memo;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getStkroomId() {
        return stkroomId;
    }

    public void setStkroomId(String stkroomId) {
        this.stkroomId = stkroomId == null ? null : stkroomId.trim();
    }

    public String getStkroomName() {
        return stkroomName;
    }

    public void setStkroomName(String stkroomName) {
        this.stkroomName = stkroomName == null ? null : stkroomName.trim();
    }

    public String getStkroomPy() {
        return stkroomPy;
    }

    public void setStkroomPy(String stkroomPy) {
        this.stkroomPy = stkroomPy == null ? null : stkroomPy.trim();
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo == null ? null : memo.trim();
    }
}